## soupsieve 1.7.3+dfsg

=== debian/changelog ===
soupsieve (1.7.3+dfsg-2) unstable; urgency=medium

  * Build-Depend on py*-bs4 (>= 4.7). (Closes: #921170)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Feb 2019 11:51:09 +0100

soupsieve (1.7.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #918513)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 31 Jan 2019 09:31:20 +0100
