=== debian/tests/control ===
Tests: unittests
Depends:
 python-all,
 python-bs4,
 python-html5lib,
 python-lxml,
 python-pytest,
 python-soupsieve

Tests: unittests3
Depends:
 python3-all,
 python3-bs4,
 python3-html5lib,
 python3-lxml,
 python3-pytest,
 python3-soupsieve

Tests: unittests-pypy
Depends: pypy, pypy-bs4, pypy-pytest, pypy-soupsieve
