## soupsieve 1.8+dfsg

=== debian/changelog ===
soupsieve (1.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch skip-unavailable-builders, superseded upstream.
  * Cherry-pick patch dont-install-tests from upstream.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Feb 2019 11:27:50 -0800

soupsieve (1.7.3+dfsg-3) unstable; urgency=medium

  * Depend on py*-bs4 (>= 4.7) in the autopkgtests too.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 04 Feb 2019 07:09:40 +0100
