## soupsieve 1.9.2+dfsg

=== debian/changelog ===
soupsieve (1.9.2+dfsg-2ubuntu1) eoan; urgency=medium

  * d/p/fix-test_defined_xhtml-with-newer-lxml.patch: fix
    test_defined_xhtml with lxml 4.4.0+.  Thanks to Isaac Muse
    <faceless.shop@gmail.com>. (LP: #1842076)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 30 Aug 2019 11:06:20 -0300

soupsieve (1.9.2+dfsg-2) unstable; urgency=medium

  * Drop pypy binary package, Debian is pruning python 2 modules, where
    possible.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 04 Aug 2019 10:21:31 -0300

soupsieve (1.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Supporting Python 3.8.
  * Drop patches, superseded upstream.
  * Bump debhelper compat to 12, using B-D syntax.
  * Install upstream changelog.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 09 Jul 2019 17:32:49 -0700
