=== debian/control ===
--- 
+++ 
@@ -1,16 +1,12 @@
 Source: soupsieve
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- pypy (>= 1.7),
- pypy-backports.functools-lru-cache <!nocheck>,
- pypy-bs4 (>= 4.7) <!nocheck>,
- pypy-pytest <!nocheck>,
- pypy-setuptools,
  python-all,
  python-backports.functools-lru-cache <!nocheck>,
  python-bs4 (>= 4.7) <!nocheck>,
@@ -24,7 +20,7 @@
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/modules/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/soupsieve
@@ -50,23 +46,6 @@
  .
  This package contains Soup Sieve for cPython 2.7.
 
-Package: pypy-soupsieve
-Architecture: all
-Depends: pypy-backports.functools-lru-cache, ${misc:Depends}, ${pypy:Depends}
-Description: Modern CSS selector implementation for BeautifulSoup (PyPy)
- Soup Sieve is a CSS selector library designed to be used with Beautiful Soup 4
- (pypy-bs4 in Debian). It aims to provide selecting, matching, and filtering
- using modern CSS selectors. Soup Sieve currently provides selectors from the
- CSS level 1 specifications up through the latest CSS level 4 drafts (though
- some are not yet implemented).
- .
- Soup Sieve was written with the intent to replace Beautiful Soup's builtin
- select feature, and as of Beautiful Soup version 4.7.0, it now is 🎊. Soup
- Sieve can also be imported in order to use its API directly for more
- controlled, specialized parsing.
- .
- This package contains Soup Sieve for the Python 2.7 PyPy.
-
 Package: python3-soupsieve
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
