## soupsieve 1.9.5+dfsg

=== debian/changelog ===
soupsieve (1.9.5+dfsg-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Dec 2019 09:46:25 +0200

soupsieve (1.9.4+dfsg-1) unstable; urgency=medium

  * New upstream point release.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 04 Oct 2019 17:28:02 +0300

soupsieve (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Aug 2019 23:42:57 -0300
