=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: soupsieve
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -20,7 +19,7 @@
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/modules/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/soupsieve
