## soupsieve 2.0.1

=== debian/changelog ===
soupsieve (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Mark python3-soupsieve Multi-Arch: foreign. Thanks Helmut Grohne.
    (Closes: #960967)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 May 2020 10:09:07 -0700

soupsieve (2.0-1) unstable; urgency=medium

  * New upstream release
    - Dropping Python 2.7 support
  * Go back to upstream tarballs, the sphinx theme was removed.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Apr 2020 09:48:31 -0700

soupsieve (1.9.5+dfsg-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938518

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 12:02:32 -0400
