## soupsieve 2.1

=== debian/changelog ===
soupsieve (2.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Extend upstream metadata.
  * Bump watch file format to 4, no changes needed.
  * Bump Standards-Version to 4.5.1, no changes needed.

  [ Emmanuel Arias ]
  * d/control: Bump debhelper compat to 13, no changes needed.
  * d/gbp.conf: set debian/master as default branch.
    - According to DEP-14.
  * d/salsa-ci.yml: enable salsa-ci.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Dec 2020 10:19:23 -0800
