## soupsieve 2.2

=== debian/changelog ===
soupsieve (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 11 Feb 2021 13:00:48 -0800
