## soupsieve 2.2.1

=== debian/changelog ===
soupsieve (2.2.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 28 Mar 2021 11:15:20 -0700
