=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: soupsieve
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-bs4 (>= 4.7) <!nocheck>,
@@ -12,10 +12,10 @@
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://facelessuser.github.io/soupsieve/
-Vcs-Git: https://salsa.debian.org/python-team/modules/soupsieve.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/soupsieve
+Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/soupsieve
 Rules-Requires-Root: no
 
 Package: python3-soupsieve
