## soupsieve 2.3.1

=== debian/changelog ===
soupsieve (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Nov 2021 07:52:07 -0400

soupsieve (2.3-1) unstable; urgency=medium

  * New upstream release.
  * Correct Bug-lxml link in libxml2-2.9.11 patch.
  * Add a hint-testsuite-triggers autopkgtest triggering on libxml2, thanks
    for the suggestion Mattia Rizzolo. (Closes: #995870)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 06 Nov 2021 21:52:37 -0700

soupsieve (2.2.1-2) unstable; urgency=medium

  * Patch test suite to XFAIL test_contains_cdata_html, due to CDATA behaviour
    change in libxml2 >= 2.9.11. Fixing autopkgtests and FTBFS. Thanks Athos
    Ribeiro for the investigation and bug report. (Closes: #995459)
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Migrate to Build-Depend on dh-sequence-python3.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Oct 2021 12:25:16 -0700
