=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-bs4 (>= 4.7) <!nocheck>,
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/soupsieve
