## soupsieve 2.3.2

=== debian/changelog ===
soupsieve (2.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Build with the pybuild pyproject plugin.
    - Upstream switched from setuptools to hatchling.
  * Drop patch libxml2-2.9.11, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 Apr 2022 15:33:53 -0400
