=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-bs4 (>= 4.7) <!nocheck>,
+ python3-hatchling (>= 0.21.1),
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools
 Standards-Version: 4.6.0
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
