=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=soupsieve

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs docs/src/markdown/about/changelog.md
