=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,7 @@
  python3-lxml,
  python3-pytest,
  python3-soupsieve
+
+Test-Command: /bin/true
+Depends: libxml2
+Restrictions: hint-testsuite-triggers
