## soupsieve 2.4

=== debian/changelog ===
soupsieve (2.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Feb 2023 10:22:56 -0400
