## soupsieve 2.4.1

=== debian/changelog ===
soupsieve (2.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:47:06 -0400

soupsieve (2.4.1-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 22 Apr 2023 08:11:40 -0400
