## soupsieve 2.5

=== debian/changelog ===
soupsieve (2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 22 Sep 2023 22:37:34 +0530
