## soupsieve 2.6

=== debian/changelog ===
soupsieve (2.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Aug 2024 11:12:11 +0200
