## soupsieve 2.7

=== debian/changelog ===
soupsieve (2.7-2) unstable; urgency=medium

  * Team upload.
  * Set autopkgtest trigger on libxml2-dev to untangle libxml2 transition.
    (Closes: #1111633)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 11:53:03 +0200

soupsieve (2.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Apr 2025 18:27:44 -0400
