=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/soupsieve
