=== debian/tests/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
  python3-soupsieve
 
 Test-Command: /bin/true
-Depends: libxml2
+Depends: libxml2-dev
 Restrictions: hint-testsuite-triggers
