## soupsieve 2.8.1

=== debian/changelog ===
soupsieve (2.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Adds support for Python 3.11.10 and 3.14.1. (Closes: #1123348)
  * Drop Rules-Require-Root: no, this is now the default.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Dec 2025 10:10:28 -0400
