=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/soupsieve
-Rules-Requires-Root: no
 
 Package: python3-soupsieve
 Architecture: all
