## soupsieve 2.8.3

=== debian/changelog ===
soupsieve (2.8.3-1) unstable; urgency=medium

  * New upstream point release.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Jan 2026 17:37:30 -0400
