=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: soupsieve
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
@@ -13,7 +12,7 @@
  python3-html5lib <!nocheck>,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://facelessuser.github.io/soupsieve/
 Vcs-Git: https://salsa.debian.org/python-team/packages/soupsieve.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/soupsieve
